/* Sync activity title when connecting */
"\"%@\" connecting…" = "\"%@\" kapcsolódás…";

/* Menu title */
"Actions" = "Akciók";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Hozzáadva: %1$d Frissítve: %2$d Törölve: %3$d";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "Egy \"%@\" nevű elem már létezik ezen a helyen. Felül szeretné írni azzal, amit feltölt?";

/* Error message */
"Can't mount \"%@\" as disk" = "\"%@\" nem csatlakoztatható kötetként";

/* Menu title */
"Eject" = "Kiadás";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Csatlakoztatás lemezként";

/* Menu title */
"No remote favorites found" = "Nem találhatók távoli kedvencek";

/* Menu title */
"Open as Droplet" = "Megnyitás Dropletként";

/* Menu title */
"Open in ForkLift" = "Megnyitás ForkLiftben";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Adja meg a(z) \"%@\" jelszavát";

/* Sync info message */
"Preparing…" = "Felkészülés...";

/* Menu title */
"Sync" = "Szinkronizálás";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "A(z) \"%1$@\" elemet nem lehet felölteni: %2$@";

